{
  "$schema": "../node_modules/@tauri-apps/cli/schema.json",
  "build": {
    "beforeBuildCommand": "bun run build",
    "beforeDevCommand": "bun run dev",
    "devPath": "http://localhost:3000",
    "distDir": "../out"
  },
  "package": {
    "productName": "stort",
    "version": "0.1.0"
  },
  "tauri": {
    "allowlist": {
      "dialog": {
        "all": true
      },
      "fs": {
        "all": true,
        "scope": [
          "**",
          "**/*",
          "/**/*",
          "$CONFIG/stort/",
          "$CONFIG/stort/**"
        ]
      },
      "notification": {
        "all": true
      },
      "path": {
        "all": true
      },
      "process": {
        "all": true
      },
      "protocol": {
        "all": true,
        "asset": true,
        "assetScope": [
          "**",
          "**/*",
          "/**/*"
        ]
      },
      "window": {
        "all": true
      }
    },
    "bundle": {
      "active": true,
      "category": "DeveloperTool",
      "copyright": "",
      "deb": {
        "depends": []
      },
      "externalBin": [],
      "icon": [
        "icons/32x32.png",
        "icons/128x128.png",
        "icons/128x128@2x.png",
        "icons/icon.icns",
        "icons/icon.ico"
      ],
      "identifier": "com.vomitblood.stort",
      "longDescription": "Launcher for Steam Deck",
      "resources": [],
      "shortDescription": "Launcher for Steam Deck",
      "targets": [
        "appimage",
        "deb"
      ]
    },
    "security": {
      "csp": null
    },
    "windows": [
      {
        "decorations": false,
        "fullscreen": false,
        "height": 600,
        "resizable": true,
        "title": "Stort",
        "width": 800
      }
    ]
  }
}